.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-527a3cc0-dbf0-90b1-300c-fd6f5dd6e015 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-265f9a02-643b-059e-37ad-e12e34378fb6 {
border-color: var(--brand-color-2) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-7196e375-8f1e-a9cb-f0aa-7c11c61b6946 {
  position: sticky;
  top: 0px;
  z-index: 5;
}.lfr-layout-structure-item-b8aba33d-167c-367c-e8e6-00cf31c9a093 {
font-weight: var(--font-weight-bold) !important;
min-height: 120px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-879c224d-9aca-4d85-d9f1-a9989374171c {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-78c37114-4829-4e0d-e5b0-52de5524a71e {
    a {
	     color: var(--btn-link-color);
    }

    a:hover {
	     color: var(--btn-link-hover-color);
	     text-decoration: underline;
    }
}.lfr-layout-structure-item-b2da298c-2d93-eaba-856a-b92df7b7b0ed {
background-color: white;
}.lfr-layout-structure-item-db8de9cf-bc9b-ca4e-e2ee-697bb43348dd {
    a {
	     color: var(--btn-link-color);
    }

    a:hover {
	     color: var(--btn-link-hover-color);
	     text-decoration: underline;
    }
}.lfr-layout-structure-item-7e8bf3a0-c930-7f2d-c932-62d7b49de947 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-71f517f1-76b5-993b-0ded-cdf688a009e6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f6026ab2-c26f-69b0-c7e9-c856ffe08ccf {
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c5799e30-3730-fecd-e8bf-5b3ae39fb568 {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 365px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
